.photo_item {
	display				:inline-block;
	margin				:5px;
	padding				:10px;
	border				:solid 1px #ddd;
}

.photo_item .show {
	padding				:0px;
}

.photo_item .show img{
	display				:block;
	border-radius		:0px;
}

.photo_item {
	vertical-align		:top;
	text-align			:center;
	text-overflow		:ellipsis;
	overflow			:hidden;
}

.photo_item_title,
.photo_item_title_a {
	display				:inline-block;
	font-weight			:bold;
	padding-top			:10px;
}

.photo_item_title_a {
	border-bottom		:1px dotted #000;
	text-decoration		:none !important;
	overflow			:hidden;
}

.photo_item_title_a:hover {
	border-bottom		:1px dotted rgba(0, 0, 0, 0);
}

.photo_item_text {
	padding-top			:10px;
	font-size			:12px;
	text-align			:left;
}

.photo_items_container {
	display				:flex;
	flex-wrap			:wrap;
	justify-content 	:center;
	margin				:20px 0px;
}

.photo_item a.show{
	display				:block;
	border				:none;
	box-shadow			:none;
}

.photo_like {
	color				:#ccc;
	cursor				:pointer;
}

.photo_like:before {
	display				:inline-block;
	text-align			:left;
	width				:20px;
}